# The MEME Suite

## Motif-based sequence analysis tools

## clustalw2fasta

### Usage:

`clustalw2fasta [options] <alignment file>`

### Description

This program converts a multiple alignment in clustalw format into a FASTA file.

### Input

#### Alignment File

A file containing one or more aligned sequences in Clustalw format.

### Output

Writes FASTA formatted sequences to standard output.

The program outputs each of the sequences in the multiple alignment.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
Input/Output
-consensus | threshold | Rather than printing each of the sequences to the FASTA file, the program prints their consensus, with gaps (hyphens) inserted whenever the consensus character occurs in less than threshold% of the sequences. | Output the sequences as normal.
-nogap |  | Do not include gap characters in the output. | Include the gap characters.
-seqorder | seqorder filename | Output the sequences in the order given in the seqorder filename file. This file must contain a superset of the sequences in the Clustalw alignment file. | Output the sequences in the same order that they appear in the input.